$kind: http-request
url: "{{moslive}}get_health_workers"
method: GET
body:
  type: formdata
  content:
    - type: text
      key: login
      value: mplat84@gmail.com
    - type: text
      key: password
      value: platin65
    - type: text
      key: device_token
      value: d0Lk1OBMSKCnOH9hi5G7pI:APA91bESEXnHf77s-E_eIkDzCgO_cUtN4HNh_La0TsIc4nU_u15tqUc6PZd9d31EthFO9S3peSsr7KnDJ3n95Npl03s3utUuoj3DwZp2iqXrhnBrECMQUi8
order: 3000
